﻿@charset "utf-8";
body,
html{
	margin: 0px;
	padding: 0px;
}
@font-face { 
 	font-family: Open Sans;
 	/*src:url('../fonts/Open_Sans/OpenSans-Regular.ttf');*/
}
@font-face { 
 	font-family: Open Sans Bold;
 	/*src:url('../fonts/Open_Sans/OpenSans-Bold.ttf');*/
}
body{
	color: #263238;
	font-size: 16px;
	line-height: 24px;
	/*font-family: arial, "思源黑體", "微軟正黑體";*/
	font-family: Open Sans , Arial, Verdana, 微軟正黑體 , 新細明體 , 細明體;
	height: 100%;
}
h1{
    font-size: 36px;
    line-height: 54px;
}
h2{
    font-size: 24px;
    line-height: 36px;
}
h3{
    font-size: 18px;
    line-height: 26px;
}
h4{
    font-size: 16px;
    line-height: 24px;
}
h5{
    font-size: 14px;
    line-height: 21px;
}
h1,h2,h3,h4,h5,p{
	margin: 0;
}
input[type=text],
input[type=password],
textarea{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
img{
	border: none;
	max-width: 100%;
/* 	width: auto;
	height: auto; */
}
ul{
	margin-top: 1em;
	margin-bottom: 1em;
	list-style: disc;
}
ol{
	margin-top: 1em;
	margin-bottom: 1em;
}
.container{
	width: 100%;
	max-width: 1170px;
	margin: 0 auto;
	padding: 0 30px;
}
.html_edit{
	width: 100%;
	margin: 0 auto;
	/* overflow: auto; */
	overflow: hidden;
}
.html_edit img{
	max-width: 100%;
	height: auto;
}
/* .html_edit img{
	width: auto;
	height: auto;
} */
.html_edit table{
	table-layout: fixed;
}
.table_block{
	display: table;
	height: 100%;
	width: 100%;	
}
.table_cell{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.table_block .table_cell img{
	max-width: 100%;
	width: auto;
	height: auto;
}
.flex_center{
	display: -webkit-flex;
  	display: flex;
  	-webkit-align-items: center;
    align-items: center;
  	-webkit-justify-content: center;
    justify-content: center;
	overflow: hidden;
}
.center{
	text-align: center;
}
.red{
	color: #ff0000;
}
.bold{
	font-weight: bold;
}
.hidden{
	display: none;
}
.no_ul,
.no_ul>li{
	list-style: none;
	padding: 0;
	margin: 0;
}
/*20190103 Tina footer menu 間距調整*/
ul.footer_lv2.no_ul {
    padding-right: 25px;
}
/*pc隱藏項目*/
.display_none{
	display: none;
}
@media screen and (min-width: 1170px){
	.hidden_pc,
	.nav > li.hidden_pc{
		display: none !important;
	}
}
@media screen and (min-width: 768px){
	.hidden_tablet{
		display: none !important;
	}
}
html.noscroll{
	height: 100%;
	overflow: hidden;
}
body.noscroll{
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: fixed;
}
.no_max_height{
	max-height: none !important;
}
a.no_dec{
	text-decoration: none;
}
@media screen and (max-width: 1169px){
	.container{
		padding: 0 20px;
	}
	/*.hidden_pc,*/
	.nav > li.hidden_pc{
		display: block !important;
	}
	.hidden_mobile{
		display: none !important;
	}
	h1{
	    font-size: 28px;
	    line-height: 42px;
	}
	h2{
	    font-size: 24px;
	    line-height: 34px;
	}
}
@media screen and (max-width: 767px){
	.container{
		padding: 0 10px;
	}
	
}

/*-----Header start-----*/
#header_block{
	width: 100%;
	/*position: fixed;*/
	position: absolute;
	z-index: 1001;/*20190523 Tina 修改將 Menu 蓋在 Add Cart 上方*/
}
#header_block.fixed{
	position: fixed;
}
.header_margin_block_up{
	height: 90px;
}
.header_margin_block_down{
	height: 64px;
}
/*--Header 上方區塊--*/
#header_up_block{
	background: #fff;
}
#header_up_block .container{
	height: 90px;
}
/*logo*/
.navbar-brand{
	display: block;
	float: left;
	margin: 25px 0;
	padding: 0;
	height: 40px;
}
/*--常駐區--*/
.resident_list{
	display: block;
	float: right;
	color: #546e7a;
	/*margin: 20px 0;*/
	margin-top: 25px;
}
.resident_list a{
	text-decoration: none;	
}
.resident_list>li>a{
	color: #546e7a;
	padding: 10px 0;
}
.resident_list a svg{
	color: #fac200;
	margin-right: 5px;
}
.resident_list>li{
	display: inline-block;
	margin-left: 30px;
	position: relative;
}
/*Login*/
.login_btn:after{
	font-family: 'FontAwesome';
    content: "\f0d7";
	display: inline-block;
	position: absolute;
	top: 0;
	right: 0;
	display: none;
}
.login_list{
	position: absolute;
	display: none;
	z-index: 1350;
	top: 44px;
	left: -5px;
}
/*.login_type:hover .login_list{
	display: block;	
}*/
.login_list li{
	display: block;
	border-bottom: 1px solid #bdc5c8;
}
.login_list li:last-child{
	border-bottom: 0;
}
.login_list li a{
	display: block;
	width: 130px;
	color: #263238;
	background: #cfd8dc;
	padding: 8px;
	text-align: center;
}
.login_list li a:hover{
	color: #fac200;
	background: #78909c;
}
.login_btn{
	display: inline-block;
	position: relative;
}
.login_type .login_btn{
	padding-right: 30px;
}
.login_type .login_btn:after{
	display: inline-block;
	position: absolute;
	padding: 10px 0;
}
@media screen and (max-width: 1169px){
	.login_type .login_btn{
		padding-right: 0;
	}
	.login_btn:after{
	    content: "";
	}
	.login_list{
		width: 100%;
		top: 64px;
		left: 0;
	}
	.login_list li,
	.login_list li a{
		display: block;
		width: 100%;
	}
	/*20190218 Tina 平板、手機 Header 為凍結*/
	#header_block{
		position: fixed;
	}
}

/*語系搜尋*/
#lang_search{
	border: 0;
	background: transparent;
	min-width: 155px;
	padding: 10px 15px 10px 0;
	text-align: left;
	position: relative;
	outline: 0;
}
#lang_search:before{
	content:'';
	display: inline-block;
	width: 19px;
	height: 19px;
	background: url('../images/genetex_world_icon.svg') no-repeat center;
	background-size: contain;
	margin-right: 5px;
	margin-bottom: -3px;
}
#lang_search:after{
	font-family: 'FontAwesome';
    content: "\f0d7";
	display: inline-block;
	position: absolute;
	top: 10px;
	right: 0;
}
.lang_input_block{
	width: 480px;
	height: 100px;
	background: #cfd8dc;
	color: #546e7a;
	padding: 15px 20px 20px 20px;
	position: absolute;
	right: 0;
	z-index: 1350;
	display: none;
}
/*.lang_search_li:hover .lang_input_block{
	display: block;
}*/
.lang_input_block p{
	padding-bottom: 5px;
}
.lang_input_block input{
	width: 440px;
	height: 36px;
	line-height: 36px;
	font-size: 14px;
	padding: 0 15px;
	border: 0;
	border-radius: 3px;
}
.lang_input_block input::-webkit-input-placeholder { /* WebKit browsers */
    color: #90a4ae;
}
.lang_input_block input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #90a4ae;
}
.lang_input_block input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #90a4ae;
}
.lang_input_block input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #90a4ae;
}
/*自動完成*/
.autocomplete-suggestions .autocomplete-suggestion{
	height: 40px;
	line-height: 40px;
	background: #CFD8DD;
	border-bottom: 1px solid #BCC6C8;
	color: #26333B;
}
/*20190104 Tina 新增樣式將最後一個的下方框線拿掉*/
.autocomplete-suggestions .autocomplete-suggestion:last-child{
	border-bottom: none;
}
.autocomplete-suggestions .autocomplete-suggestion:hover,
.autocomplete-suggestions .autocomplete-suggestion.selected{
	color: #FCC200;
	background: #78909C;
}
.autocomplete-suggestions .autocomplete-suggestion b{
	color: #26333B;
	font-weight: normal;
}
.autocomplete-suggestions .autocomplete-suggestion:hover b,
.autocomplete-suggestions .autocomplete-suggestion.selected b{
	color: #FCC200;
}

/*--Header 下方區塊--*/
.header_down_left_block{
	float: left;
	/*width: 44.3%;*/
	width: 46.4%;
	height: 64px;
	position: relative;
	background-color: #455a64;
}
.header_down_left_block:after{
	content:'';
	display: block;
	width: 32px;
	height: 64px;
	background: url('../images/genetex_header_tri.png') no-repeat center;
	position: absolute;
	right: -31px;
	top: 0;
}
.header_down_left{
	/*width: 445px;*/
	width: 485px;
	float: right;
}
.header_down_right_block{
	float: left;
	/*width: 55.7%;*/
	width: 53.6%;
	height: 64px;
	background: #fed138; /* Old browsers */
	background: -moz-linear-gradient(left, #fed138 0%, #ff9c00 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #fed138 0%,#ff9c00 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #fed138 0%,#ff9c00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fed138', endColorstr='#ff9c00',GradientType=1 ); /* IE6-9 */
}
.header_down_right{
	/*width: 665px;*/
	width: 625px;
	float: left;
	/*padding-left: 110px;*/
	padding-left: 70px;
}
/*右側搜尋區*/
.search_block{
	font-size: 14px;
	width: 552px;
	height: 36px;
	margin: 16px 0;
	background: #fff;
	border-radius: 18px;
	padding:  0 18px;
	position: relative;
	vertical-align: top;
}
.search_block select,
.header_special_group{
	display: inline-block;
	width: 190px;
	border: 0;
	background: #fff;
	line-height: 20px;
	color: #78909c;
	/* margin: 8px 0; */
    padding: 8px;
    height: 36px;/*FireFox line height diffrent*/
}
.search_block select{
	outline: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-repeat: no-repeat;
	background-position: right center;
	background-image: url('../images/genetex_select_icon.png');	
}
.search_block select::-ms-expand{display: none;}
.keyword_search_block{
	display: inline-block;
	width: 280px;
	position: relative;
}
.keyword_search_block:before{
	content: '';
	position: absolute;
	display: block;
	height: 20px;
	width: 1px;
	background: #ffb61c;
	left: 15px;
	top: 8px;
}
.search_block input{
	width: 280px;
	border: 0;
	padding: 0 0 0 20px;
	background: #fff;
	line-height: 34px;
	height: 34px;
	margin-left: 20px;
	outline: 0;
	color: #78909c;
}
.search_block input::-webkit-input-placeholder { /* WebKit browsers */
    color: #78909c;
}
.search_block input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #78909c;
}
.search_block input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #78909c;
}
.search_block input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #78909c;
}
.search_block button{
	width: 20px;
	height: 36px;
	border: 0;
	color: #ff9c00;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('../images/genetex_search_icon.png');
	position: absolute;
	right: 18px;
	top: 0;
	outline: 0;
}
/*keyword search下拉*/
.keyword_select_list,
.keyword_select_list li{
	display: block;
	width: 100%;
}
.keyword_select_list{
	position: absolute;
	left: 20px;
	overflow: auto;
	display: none;
}
.keyword_select_list li{
	cursor: pointer;
	min-height: 40px;
	padding: 8px 10px 8px 20px;
	background: #CFD8DD;
	border-bottom: 1px solid #BCC6C8;
	color: #26333B;
}
.keyword_select_list li:first-child{
	min-height: 30px;
	/*padding-top: 3px;
	padding-bottom: 3px;*/
	padding-top: 8px;
	padding-bottom: 8px;
	cursor: default;
}
.keyword_select_list li:hover{
	color: #FCC200;
	background: #78909C;	
}
.keyword_select_list li:first-child:hover{
	color: #26333B;
	background: #CFD8DD;
}

@media screen and (max-width: 1169px){
	.keyword_search_block{
		width: 100%;
	}
	.keyword_search_block:before{
		display: none;
	}
	.keyword_select_list{
		left: 0;
	}
	.search_block input{
		line-height: 36px;
		height: 36px;
	}
	
}

/*--Header MENU區塊--*/
#header_menu_block{
	z-index: 1050;
}
/*不可視(初始計算高度使用)*/
#header_menu_block.begin_hidden{
	visibility: hidden;	
}
/*MENU左側*/
.header_menu_left_block{
	float: left;
	width: 33.3%;
	background-color: #cfd8dc;
}
.header_menu_left{
	/*width: 235px;*/
	/*width: 354px;*/
	width: 360px;
	float: right;
	padding: 20px 0;
}
/*MENU右側*/
.header_menu_right_block{
	float: left;
	width: 66.7%;
	background-color: #78909c;
}
.header_menu_right{
	width: 875px;
	float: left;
	padding: 20px 0;
}
/*Lv2*/
.menu_lv2_list,
.menu_lv2_list li,
.menu_lv2_list li a,
.menu_lv3_list,
.menu_lv3_list li,
.menu_lv3_list li a{
	display: block;
}
.menu_lv2_list{
	width: 100%;
	overflow: auto;
}
.menu_lv2_list>li{
	position: relative;
}
.menu_lv2_list li a,
.menu_lv3_list li a{
	font-size: 14px;
	/*line-height: 28px;*/
	line-height: 20px;
	text-decoration: none;
}
.menu_lv2_list>li>a{
	color: #263238;
	/*padding: 4px 25px 4px 15px;*/
	padding: 8px 25px 8px 15px;

}
.menu_lv2_list>li.active>a{
	background: #78909c;
	color: #ffc809;
}
.menu_lv2_list>li.active>a:after{
    font-family: 'FontAwesome';
    content: "\f105";
	display: inline-block;
	width: 5px;
	height: 28px;
	position: absolute;
	top: 4px;
	right: 10px;

}

/*Lv3*/
.menu_lv3_list{
	width: 25%;
	float: left;
}
.menu_lv3_list>li>a{
	color: #fff;
	/*padding: 4px 0 4px 40px;*/
	padding: 8px 0 8px 40px;
}
.menu_lv3_list>li>a:hover,
.menu_lv3_list>li>a:active,
.menu_lv3_list>li>a.active{
	color: #ffc809;
}

/*語系列(pc)*/

/*header MENU*/
.navbar{
	margin-bottom: 0;
}
.navbar-collapse{
	padding: 0;
}
.navbar-default{
	border: 0;
	background: transparent;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{
	border: 0;
}
.navbar-default .navbar-nav > li,
.navbar-nav > li{
	/*margin-right: 35px;*/	
	margin-right: 30px;
}
.navbar-default .navbar-nav > li:last-child,
.navbar-nav > li:last-child{
	margin-right: 0;
}
.navbar-default .navbar-nav > li > a,
.navbar-nav > li > a{
	font-size: 16px;
	line-height: 24px;
	color: #fff;
	padding: 20px 15px 15px 15px;
	border-bottom: 5px solid #455a64;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:active,
.navbar-default .navbar-nav > li.active > a,
.navbar-nav > li > a:hover,
.navbar-nav > li > a:active,
.navbar-nav > li.active > a{
	color: #fac200;
	border-color: #ff9c00;
	background: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus{
	color: #fac200;
	background: transparent;
}
/*語系列(mobile)*/
#menu_list li.mobile_lang_li,
#header_menu_block .mobile_lang_li{
	padding: 10px 35px 10px 20px;
	text-align: left;
	color: #fff;
	background: #2c3a41;
	position: relative;
}
.mobile_lang_li:before{
	content: "";
	display: inline-block;
	width: 19px;
	height: 24px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('../images/genetex_lang_m_icon.svg');
	margin-bottom: -5px;
	background-size: contain;
}
.mobile_lang_li:after{
	font-family: 'FontAwesome';
	content: "\f0d7";
	display: inline-block;
	width: 12px;
	height: 24px;
	position: absolute;
	top: 10px;
	right: 20px;
}
/*手機版語系輸入框*/
.mobile_lang_input_block{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: #cfd8dc;
	color: #546e7a;
	padding: 45px 20px 20px 20px;
}
.mobile_lang_input_block p{
	padding-bottom: 5px;
}
.mobile_lang_input_block input{
	width: 100%;
	height: 36px;
	line-height: 36px;
	font-size: 14px;
	padding: 0 15px;
	border: 0;
	border-radius: 3px;
}
.mobile_lang_input_block input::-webkit-input-placeholder { /* WebKit browsers */
    color: #90a4ae;
}
.mobile_lang_input_block input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #90a4ae;
}
.mobile_lang_input_block input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #90a4ae;
}
.mobile_lang_input_block input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #90a4ae;
}
/*關閉鈕*/
.m_lang_close_btn{
	position: absolute;
	width: 24px;
	height: 24px;
	right: 20px;
	top: 18px;
	border: 0;
	background: transparent;
	padding: 0;
	cursor: pointer;
	outline: 0;
}
.m_lang_close_btn .icon-bar{
	position: absolute;
	display: block;
	width: 24px;
	height: 3px;
	background: #455a64;
}
.m_lang_close_btn .icon-bar:first-child{
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.m_lang_close_btn .icon-bar:last-child{
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/*---popup視窗---*/
/*遮罩層*/
.popup_overlay{
	display: none;
    position: fixed;
    z-index: 1500;
    background-color: rgba(0,0,0,0.7);
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}
.popup_overlay.top_overlay{
	z-index: 2000;
}
/*popup win*/
.popup_win{
	max-width: 600px;
	background: #fff;
	color: #37474f;
	text-align: center;
	padding: 75px 60px 60px 60px;
	width: -webkit-calc(100% - 40px);
	width: -moz-calc(100% - 40px);
	width: calc(100% - 40px);
	border-top: 5px solid #fac200;
	position: relative;
	margin: 0 auto;
	-webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.popwin_btn{
	margin-top: 55px;
}
/*close btn*/
.popwin_close_btn{
	width: 22px;
	height: 22px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('../images/genetex_pop_close_icon.png');
	position: absolute;
	cursor: pointer;
}
#popwin_close{
	right: 0;
	top: -38px;
}
#right_popwin_close{
	right: 10px;
	top: -37px;
}

@media screen and (max-width: 1169px){
	#header_menu_block{
		z-index: 1600;
		left: 100%;
		-webkit-transition: all .3s ease;
    	transition: all .3s ease;
	}
	.overlay{
		display: none;
	    position: fixed;
	    z-index: 30;
	    background-color: #000;
	    top: 64px;
	    left: 0;
	    bottom: 0;
	    opacity: 0.7;
	    filter:Alpha(opacity=70);
	    width: 100%;
	    height: 100%;
	}
	#header_menu_block.show_left{
		left: 0;
	}
	#header_up_block,
	.header_margin_block_up{
		display: none !important;
	}
	.header_margin_block_down{
		height: 122px;
	}
	.header_down_left_block,
	.header_down_left,
	.header_down_right_block,
	.header_down_right,
	.header_menu_left_block,
	.header_menu_left,
	.header_menu_right_block,
	.header_menu_right{
		display: block;
		width: 100% !important;
		float: none;
	}
	.navbar-header,
	.header_down_right_block{
		padding: 0 20px;
	}
	.header_down_left_block{
		background: #fff;
	}
	.header_down_left_block:after{
		display: none;
	}
	.header_menu_left_block,
	.header_menu_right_block{
		position: absolute;
		top: 0;
		left: 100%;
		height: auto !important;		
		overflow: auto;
		-webkit-transition: all .3s ease;
    	transition: all .3s ease;
	}
	.header_menu_left_block.show_left,
	.header_menu_right_block.show_left{
		left: 0;
	}
	#menu_list.hide_left,
	.header_menu_left_block.hide_left,
	.header_menu_right_block.hide_left,
	.header_menu_left_block.show_left.hide_left,
	.header_menu_right_block.show_left.hide_left{
		left: -100%;
	}
	.header_menu_left,
	.header_menu_right{
		height: auto !important;
	}
	.header_down_right_block{
		height: 58px;
		padding-top: 11px;
	}
	.header_down_right{
		padding-left: 0;
	}
	.header_menu_right{
		padding: 0;
	}
	.navbar-toggle{
		float: left;
		border: 0;
	}
	.navbar-default .navbar-toggle,
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus{
		background: transparent;
	}
	.navbar{
		min-height: auto;
		z-index: 1500;
	}
	.navbar-nav{
		margin: 0;
	}
	.navbar-header{
		height: 64px;
	}
	.navbar-default .navbar-nav > li, 
	.navbar-nav > li{
		margin-right: 0;
	}
	.navbar-default .navbar-nav > li > a, 
	.navbar-nav > li > a{
		padding: 10px 35px 10px 20px;
		text-align: left;
		border-bottom: 1px solid #546e7a;
		position: relative;
	}
	.navbar-default .navbar-nav > li > a:after, 
	.navbar-nav > li > a:after{
		content: "";
		display: inline-block;
		width: 7px;
		height: 24px;
		background-repeat: no-repeat;
		background-position: center;
		background-image: url('../images/genetex_menu_m_icon.png');
		position: absolute;
		top: 10px;
		right: 20px;
	}
	.navbar-toggle{
		padding: 10px;
		margin-top: 25px;
		margin-bottom: 12px;
		width: 24px;
		height: 24px;
	}
	.navbar-toggle .icon-bar{
		width: 24px;
		height: 3px;
	}
	.navbar-default .navbar-toggle .icon-bar{
		color: #455a64;
	}
	#m_menu_hamb span{
		display: block;
		position: absolute;
		width: 100%;
		background: #455a64;
		opacity: 1;
		filter:Alpha(opacity=100);
		left: 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	}
	.navbar-toggle .icon-bar + .icon-bar{
		margin-top: 0;
	}
	#m_menu_hamb span:nth-child(1) {
		top: 0px;
	}
	#m_menu_hamb span:nth-child(2),
	#m_menu_hamb span:nth-child(3){
		top: 7px;
	}
	#m_menu_hamb span:nth-child(4) {
		top: 14px;
	}
	#m_menu_hamb.open span:nth-child(1){
		top: 7px;
		width: 0%;
		left: 50%;
	}
	#m_menu_hamb.open span:nth-child(2){
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	#m_menu_hamb.open span:nth-child(3){
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	#m_menu_hamb.open span:nth-child(4){
		top: 7px;
		width: 0%;
		left: 50%;
	}
	.mobile_brand{
		float: left;
		display: block;
		width: 150px;
		margin-left: 20px;
	}
	.mobile_brand img{
		max-width: 100%;
		width: auto;
		height: auto;
	}
	.search_block{
		width: 100%;
		margin: 0;
	}

	.mobile_resident_block{
		width: -webkit-calc(100% - 59px);
 		width: -moz-calc(100% - 59px);
 		width: calc(100% - 59px);
		float: left;
		margin: 16px 0;
	}
	.mobile_resident_list{
		display: block;
		float: right;
		margin-top: 4px;
	}
	.mobile_resident_list li{
		display: inline-block;
		/*margin-right: 30px;*/
		margin-right: 25px;
	}
	.mobile_resident_list li:last-child{
		/*margin-right: 20px;*/
		margin-right: 5px;
	}
	.mobile_resident_list li a{
		text-decoration: none;
		color: #fac200;
		/*font-size: 20px;*/
		font-size: 22px;
	}
	.mobile_resident_list .login_list li a{
		color: #263238;
		padding: 11px 15px;
	}
	.mobile_resident_list .login_list li a:hover{
		color: #fac200;
		background: #78909c;
	}
	.mobile_resident_list .cart_red_after:after{
		content: '●';
		display: inline-block;
		color: #ff0000;
		font-size: 14px;
	}
	.search_block{
		padding-right: 40px;
	}
	.search_block input{
		border-left: 0;
		margin-left: 0;
		padding-left: 0;
		width: 100%;

	}
	.header_menu:before,
	.header_menu:after{
		content: '';
		width: 20px;
		height: 100%;
		background: #000;
	}
	#menu_list{
		width: 100%;
		position: absolute;
		top: 64px;
		left: 0;
		-webkit-transition: .3s ease;
		-moz-transition: .3s ease;
		-o-transition: .3s ease;
		transition: .3s ease;

	}
	#menu_list li{
		background: #455a64;		
	}

	/*menu Lv2*/
	.header_menu_block{
		display: block!important;
		width: 100%;
		position: absolute;
		left: 0;
		top: 64px;

	}
	.header_menu_left_block{
		width: 100% !important;
	}
	.header_menu_left{
		padding: 0;
	}
	.header_menu_block li.menu_back_btn,
	.header_menu_block li.lv2_back_btn,
	.header_menu_block li a{
		padding: 10px 35px 10px 20px;
		text-align: left;
		border-bottom: 1px solid #546e7a;
		position: relative;
		background: #455a64;
	}

	.header_menu_block li.menu_back_btn,
	.header_menu_block li.lv2_back_btn{
		color: #fac200;
	}
	.header_menu_block li.menu_back_btn:before,
	.header_menu_block li.lv2_back_btn:before{
		content: '';
		display: inline-block;
		width: 9px;
		height: 16px;
		background-repeat: no-repeat;
		background-position: center;
		background-image: url('../images/genetex_menu_back_icon.png');
		margin-right: 15px;
		margin-bottom: -3px;

	}
	.header_menu_block li a{
		color: #fff;		
	}
	.header_menu_block a:after,
	.menu_lv2_list>li.active>a:after{
		content: "";
		display: inline-block;
		width: 7px;
		height: 24px;
		background-repeat: no-repeat;
		background-position: center;
		background-image: url('../images/genetex_menu_m_icon.png');
		position: absolute;
		top: 10px;
		right: 20px;
	}
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:active,
	.navbar-default .navbar-nav > li.active > a,
	.navbar-nav > li > a:hover,
	.navbar-nav > li > a:active,
	.navbar-nav > li.active > a{
		border-bottom: 1px solid #546e7a;
		color: #fff;
	}
	.menu_lv2_list>li>a:hover,
	.menu_lv2_list>li>a:active{
		background: #78909c;
	}
	.menu_lv2_list>li.active>a{
		color: #fff;
		background: #455a64;
	}

	/*menu Lv3*/
	.menu_lv3_block{
		width: 100% !important;
		overflow: auto;
	}
	.menu_lv3_list{
		width: 100%;
	}
	.header_menu_block .menu_lv3_list li a{
		padding-left: 30px;
	}
	.header_menu_block .menu_lv3_list li.m_lv2_link a{
		padding-left: 20px;
		color: #fac200;
	}
	.header_menu_block .menu_lv3_list a:after{
		display: none;
	}

}
@media screen and (max-width: 767px){
	.navbar-toggle{
		padding-left: 0;
		margin-right: 10px;
	}
	.mobile_brand{
		width: 113px;
		margin-left: 10px;
	}
	.mobile_resident_block{
		width: -webkit-calc(100% - 44px);
 		width: -moz-calc(100% - 44px);
 		width: calc(100% - 44px);
		float: left;
		/*margin: 20px 0;*/
		margin: 17px 0;
	}
	.navbar-header{
		padding: 0 10px;
	}
	.header_down_right_block{
		padding: 11px 10px 0 10px;
	}
	.mobile_resident_list li{
		display: inline-block;
	}
	.mobile_resident_list li:last-child{
		/*margin-right: 15px;*/
	}
	.header_menu_block .menu_lv3_list li a{
		/*padding-left: 20px;*/
	}
	.header_menu_block .menu_lv3_list li.m_lv2_link a{
		/*padding-left: 20px;*/
		color: #fac200;
	}
}


/*---Header end---*/


/*---Footer start---*/
.footer_up_block{
	background: #eceff1;
}
.footer_up_block:before{
	content:'';
	display: block;
	height: 5px;
	background: #fed138; /* Old browsers */
	background: -moz-linear-gradient(left, #fed138 0%, #ff9c00 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #fed138 0%,#ff9c00 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #fed138 0%,#ff9c00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fed138', endColorstr='#ff9c00',GradientType=1 ); /* IE6-9 */
}
.footer_up{
	padding: 50px 0 60px 0;	
}
.footer_up h3{
	font-weight: bold;
}
.footer_up_left{
	width: 900px;
	float: left;
}
.footer_up_right{
	float: right;
}
.footer_up_right h3{
	margin-bottom: 20px;
	text-align: right;
}
.footer_lv1>li{
	width: 20%;
}
.footer_lv1 h3{
	margin-bottom: 30px;	
}
.footer_lv2 li{
	display: block;
	margin-bottom: 15px;	
}
.footer_lv2 a{
	font-size: 14px;
	color: #37474f;
}

.footer_down_block{
	color: #90a4ae;
	background: #263238;
	padding: 26px 0;
}
.footer_down_right{
	float: right;
	width: 137px;
	height: 48px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('../images/genetex_footer_logo.png');
}
.footer_icon_list li{
	display: inline-block;
	width: 43px;
	height: 43px;
	margin-left: 20px;
}
.footer_icon_list li .footer_icon_hover{
	display: none;
}
.footer_icon_list li:hover .footer_icon{
	display: none;
}
.footer_icon_list li:hover .footer_icon_hover{
	display: inline-block;
}
.footer_down_left{
	float: left;
}
.footer_down_left h5{
	font-weight: normal;
	display: inline-block;
}
.footer_down_left h5:first-child{
	margin-right: 20px;
}
/*footer down連結列*/
.footer_down_link_list{
	display: block;
}
.footer_down_link_list li{
	display: inline-block;
	font-size: 14px;
	line-height: 21px;
}
.footer_down_link_list li:after{
	content: '|';
	display: inline-block;
	margin: 0 5px; 
}
.footer_down_link_list li:last-child:after{
	display: none;
}
.footer_down_link_list li a{
	display: inline-block;
	color: #90a4ae;

}

#go_top_btn{
	position: fixed;
	z-index: 20;
	width: 50px;
	height: 50px;
	bottom: 30px;
	right: 30px;
	font-size: 24px;
	line-height: 50px;
	color: #fff;
	background-color: #fac200;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('../images/genetex_go_top_icon.png');
	-webkit-transition: all .3s ease;
    transition: all .3s ease;
    cursor: pointer;
    opacity: 0.5;
    filter:Alpha(opacity=50);
    text-align: center;
    
}
#go_top_btn:hover{
	opacity: 1;
    filter:Alpha(opacity=100);
}
@media screen and (max-width: 1169px){
	.footer_up_block{
		background: #263238;
	}
	.footer_up_right{
		float: none;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
	.footer_up h3{
		display: none;
	}
	.footer_down_left,
	.footer_down_right{
		float: none;
		text-align: center;
		margin-left: auto;
		margin-right: auto; 
	}
	.footer_down_right{
		margin-bottom: 40px;
	}
	.footer_down_left h5{
		display: block;
	}
}
@media screen and (max-width: 767px){
	.footer_up{
		padding-bottom: 30px;
	}
	#go_top_btn{
		right: 10px;
		bottom: 10px;
	}
}

/*---Footer end---*/

/*--- GDPR ---*/
.cookie_statement{
    background-color:#eceff1;
    padding: 20px 10px;
}
.cookie_statement p{
    width:74%;
    color:#000;
    float:left;
    margin:0;
    padding-right:100px;
}
.cookie_statement a{
	color: #00a0e9;
}
.confirm-policy-btn{
    min-width:120px;
    margin-top:5px;
    color:#263238;
    background-color:#ffb300;
    text-align:center;
    padding: 5.5px 10px;
    float:left;
    cursor:pointer;
    border-radius: 3px;
}
a.policy_link{
    color:#38ABEA;
    text-decoration:underline;
}
.noagree{
    background-color: #ffebee;
}
.footer_policy_link{
	color:#fff;
	margin-right:40px;
	float: left;
	text-decoration:underline;
}
.footer_policy_link:hover,
.footer_policy_link:active{
	color: #ff0076;
}
@media (max-width:767px){
    .cookie_statement{
        text-align:center;
    }
    .cookie_statement p{
        width:100%;
        padding:0 0 10px;
        text-align:left;
    }
    .confirm-policy-btn{
        display:inline-block;
    }
    .cookie_statement p,
    .confirm-policy-btn{
        float:none;
    }
}

.autocomplete-suggestions{
	position: fixed;
}

/*20190103 Asa 讀取前不可見屬性*/
.loading_hidden{
    visibility: hidden;
}

/*20190104 Tina Search menu 修改為 autocomplete*/
.autocomplete-suggestions.keyword_search_menu{
	/* max-height: 272px; */
}
.autocomplete-suggestions.keyword_search_menu .autocomplete-suggestion{
    padding: 8px 10px 8px 20px;
    line-height: 23px;
    height: auto;

}
.autocomplete-suggestions.keyword_search_menu::before{
	content: attr(data-note);
    display: block;
    padding: 0px 10px 0px 20px;
    background: #CFD8DD;
    border-bottom: 1px solid #BCC6C8;
    padding-top: 8px;
    padding-bottom: 8px;
    cursor: default;
    font-size: 14px;
    color: #546e7a;
    height: 32px;
    line-height: 14px;
}
/*20190117 Tina cloudFront 使用 Ajax 取得登入資料, 加入樣式*/
#login_block .not_login_block,
#login_block .logined_block{
    display: none;
}
/*20190701 Tina 增加產品 Filter 點擊 Loading, 加入樣式*/
#data_loading{
	width:100%;
    height: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 10001;
    background-color: #000;
    background: rgba(0, 0, 0, 0.7);
    filter: "alpha(opacity=80)";
    -ms-filter: "alpha(opacity=80)";
    -webkit-animation-name: fadeIn;
    -webkit-animation-duration: .5s;
    animation-name: fadeIn;
    animation-duration: .5s;
}
#data_loading img{
	max-width:48px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -24px 0 0 -24px;
}